div.db4{
z-index:101;
position:fixed;
top:-5%;
left:94%;
width:1583px;
height:1583px;
background-color:rgba(1,122,107,0.41);
opacity:0.50;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:-6%;
left:87%;
width:1227px;
height:1227px;
background-color:rgba(4,202,223,0.44);
opacity:0.56;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:6%;
left:95%;
width:916px;
height:916px;
background-color:rgba(0,185,160,0.24);
opacity:0.31;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:9%;
left:91%;
width:1191px;
height:1191px;
background-color:rgba(4,136,254,0.13);
opacity:0.29;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:-9%;
left:86%;
width:1036px;
height:1036px;
background-color:rgba(14,174,206,0.20);
opacity:0.38;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:-8%;
left:93%;
width:740px;
height:740px;
background-color:rgba(8,196,247,0.13);
opacity:0.57;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}